Bug 7966 - [UPDATE REQUEST] sane 1.0.25 -> 1.0.27
: [UPDATE REQUEST] sane 1.0.25 -> 1.0.27
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-23 21:02 MSD by Andrey Bondrov
Modified: 2017-08-04 17:13 MSD (History)
1 user (show)

See Also:
RPM Package: sane
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-23 21:02:24 MSD
New version of sane-backends was released: http://lists.alioth.debian.org/pipermail/sane-devel/2017-May/035356.html
Comment 1 Andrey Bondrov 2017-05-23 21:03:04 MSD
Advisory: "Update sane to new version 1.0.27"

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2872158
https://abf.rosalinux.ru/build_lists/2872159
Comment 3 Vladimir Potapov 2017-06-29 13:30:37 MSD
The update is sent to expanded testing
*****************************************
Comment 4 Vladimir Potapov 2017-07-04 19:59:02 MSD
sane-1.0.27-1
https://abf.io/build_lists/2880884
https://abf.io/build_lists/2880885
************************* Advisory ************************
Update sane to new version 1.0.27
***********************************************************
QA Verified